<?php

if (($_COOKIE['prihlasen']=="ano")||($_COOKIE['guest']=="ano")) {header("Location: prehled.php");}

$page="index";

include("include/config.php");

if ($_GET['ajax']!="true") {
include("include/head.php");
include("include/menu.php");
}
include("include/index.php");


if ($_GET['ajax']!="true") {
include("include/footer.php");
}
?>
           
         
		 		
